#order += "dropboxd_status"
order += "arch_updates"
order += "volume_status"
order += "sysdata"
order += "keyboard_locks"
order += "battery_level"
order += "group time"

group time {
    clock "local" {
            format_time = "%F %H:%M"
    }
    clock "zulu" {
            format = "{UTC}"
            format_time = "%Y%m%d %H%Mz"
    }
}

arch_updates {
        format = "U: {pacman}"
}

battery_level {
        format = "🔋{percent}% ({time_remaining})"
        hide_seconds = true
        threshold_full = 80
}

keyboard_locks {
        format = "[\?if=num_lock&color=good N|\?color=bad n] [\?if=caps_lock&color=good C|\?color=bad c] [\?if=scroll_lock&color=good S|\?color=bad s]"
}

volume_status {
        command = "pactl"
        max_volume = 100
}

sysdata {
        format = "[\?color=cpu CPU: {cpu_used_percent}%], [\?color=mem Mem: {mem_used_percent}%], [\?color=load L1: {load1}], [\?color=load L5: {load5}], [\?color=load L15: {load15}]"
}

dropboxd_status {
        format = "KD_DB: {status}"
        status_on = "✓"
        status_off = "DOWN"
}
